﻿body 
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 14px;
    line-height: 14px;
    color: #555;
    margin: 0;
    padding: 0px 0px 20px 0px;
}
.skm_BookReviewContainer
{
    text-align: center;
}

.skm_BookReview
{
}

.skm_BookReviewByline
{
    font-size: 85%;
}

.skm_EditRow
{
    background-color: #DDD;
}

.skm_RowLabel
{
    font-weight: bold;
    text-align: right;
}

pre b 
{
    color: Red;
}

table.searchResults {
    width: 95%;
    border: 1px solid black;
}

table.searchResults th {
    background-color: #fee;
}

        
#noResults {
    padding-left: 25px;
    color: Red;
}

.map-area {
    width: 95%; 
    height: 400px; 
    margin-bottom: 15px;
    border: solid 1px #333;
}

.infoWindow 
{
    display: block;
    line-height: normal; 
    margin: 6px;
}
.buBETitle
{
    font-weight:bold;
    color: #5FC12F;
}
.buAETitle
{
    font-weight:bold;
    color: #0073D2;
}
.buPSTitle
{
    font-weight:bold;
    color: #FF0000;
}
.buCORPTitle
{
    font-weight:bold;
    /*color: #FAA519;*/
    color: #432F93;
}

.green_headline {
    background: url(http://www.johnsoncontrols.com/apps/jci/docroot/images/green_headline.png) repeat-x;
    padding: 9px 0px 9px 14px;
    margin-bottom: 14px;
    margin-top: 5px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
  
}
.green_headline a {
    color: #fff;
}
.green_headline a:hover {
    color: #34810f;
}

.green_headline p, .blue_headline p {
    margin: 0px;
}
.green_headline_big {
    background: url(http://www.johnsoncontrols.com/apps/jci/docroot/images/green_headline.png) repeat-x;
    padding: 12px 0px 12px 9px;
    margin-bottom: 5px; 
    margin-top: 5px;
    font-size: 1.4em;
    display: block;
    color: #fff;
   /* text-transform: uppercase; */
    font-weight: bold;
    letter-spacing: 0.08em;
    width: 946px;
    
}
.WaterMarkedTextBox {
            height: 31px;
            width: 295px;
            padding-top:0px;
            padding-bottom:0px;
            padding-left: 6px;
            padding-right:3px;
            line-height: 31px;
            border: 1px solid;
            border-color: #0073D2;
            background-color: #E0F7FF;
            font-size: 10pt;
            font-weight: bold;
            font-family: Arial;
            color: Gray;
}
.SearchDropDown
{
            padding: 6px 3px 3px 6px;
            border: 1px solid #0073D2;
            background-color: #E0F7FF;
            font-size: 10pt;
            font-weight: bold;
            font-family: Arial;
            color: Gray;
}

.SearchButton {
             /*background-color:#0073D2;
             color: #ffffff;
             margin-top: 1px !important \9;  for alignment in IE 8 and below 
             border-width:0px;
             border-color:#0073D2;
             height:33px*/
             }
             
.panelResults {
}
/* Add this 'round' as a sub-class after the main class to add round corners to any div element */
.round {
border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; 
}
.location:hover
        {
            background-color: #cccccc;
            cursor: pointer;
            border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
            text-decoration: none;
        }


        .double_column_list { margin-top:-20px; }
        
.double_column_list li { float: left; width: 50%; list-style-type:none; color:#000000;font-size:1.0em;
                         line-height: 20px; padding-right:20px; margin-left:-20px;   } 
                         
.TitleBarTitle { color:#000000;font-weight:bold;font-size:1.1em;}

.tableRow { border-bottom-width: 0px;
            border-bottom-style: none;
}


/* override radcombobox Simple skin for search dropdowns */
.RadComboBox_Simple
{
            height: 31px;
            margin-top: 1px !important \9; /* for alignment in IE 8 and earlier */
            background-color: #E0F7FF !important;
}      
.RadComboBox_Simple .rcbInputCell
{
            height: 31px;
            background-color: #E0F7FF !important;
            border-color: #0073D2 !important;
}
.RadComboBox_Simple .rcbList
{
            height: 31px;
            background-color: #E0F7FF !important;
            
}
.RadComboBox_Simple .rcbArrowCell
{
            height: 31px;
            border-color: #0073D2 !important;
}